locked
Uninstall of v1.6 required RRS feed

  • Question

  • Before installing v2 beta it is necessary to uninstall v1.6. Will the settings defined for 1.6 be retained? In particular will I be able to use an incremental backup to an existing set?

    Richard
    Thursday, October 11, 2007 11:55 AM

Answers

  • If you choose to install the beta you must first uninstall One Care 1.6. You will also have to perform a new full backup before you can continue with incrementals because One Care will not recognize the backups made with v.1.6 as belonging to the upgraded computer ( the old backups can be recovered and used but that's another conversation). My suggestion is to not install the beta at this time since One Care 2.0 will be released soon and you will receive it as an update to v.1.6 which will retain your settings and current backups.

     

    Thursday, October 11, 2007 1:18 PM
    Moderator

All replies

  • If you choose to install the beta you must first uninstall One Care 1.6. You will also have to perform a new full backup before you can continue with incrementals because One Care will not recognize the backups made with v.1.6 as belonging to the upgraded computer ( the old backups can be recovered and used but that's another conversation). My suggestion is to not install the beta at this time since One Care 2.0 will be released soon and you will receive it as an update to v.1.6 which will retain your settings and current backups.

     

    Thursday, October 11, 2007 1:18 PM
    Moderator
  • Thank you for the reply and advice. I will wait for the upgrade to be sent out It will be good to be able to manage my PCs from a central hub.

     

    Richard

    Friday, October 12, 2007 10:31 AM